/*
Theme Name:     Maggie New Theme
Theme URI:      http://superplug.in/
Description:    Child theme for the Planwize starter theme
Author:         Shmuel Gutman
Template:       pw_starter_theme
Version:        1.0.1
*/

@import url("../pw_starter_theme/style.css");

body, button, input, select, textarea{
	font-size: 16px;
}
.site-logo{
	text-align: center;
	padding-top: 26px;
}
.site-header{
	padding-top: 58px;
}

#site-navigation{
	text-align: center;
}
#site-navigation .menu{
	display: inline-block;
	border: none;
}
#site-navigation a{
	padding-top: 0;	
}
#masthead > .container{
	background: url(images/header.png) no-repeat top center;
	min-height: 214px;
}

h1, h2, h3, h4, h5, h6{
	font-weight: bold;
}
h1{
	font-size: 36px;
}
h1, h2{
	color: #000;
}
caption, th, td{
	text-align: right;
}

.bottom-seperator{
	background: url('images/strokes.png') bottom right;
	background-repeat: repeat-x;
	padding-bottom: 24px;
}
a, a:visited{
	color: #D3222A;
	
}
a:hover{
	color: #EA9629;
	text-decoration: none;
}
#secondary .widget{
	border-top: 3px solid #D3222A;
	padding-top: 20px;
}

.home-sections .home-section{
	padding: 10px 0;
}
.home-sections #section-0{
	background-color: #e6eed4;
}
.home-sections .box-title{
	color: #D3222A;
	text-align: center;
}

.site-footer{
	background-color: #e6eed4;
	padding-top: 10px;
}

.recipe-content{
	margin: 20px 0;
}
.main-navigation a{
	color: #000;
	font-weight: bold;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a{
	color: #D3222A;
}
#home-carousel{
	direction: ltr;
	background: none;
	border: none;
	box-shadow: none;
	border-radius: 0;
	margin: 10px 0 20px;
}
#home-carousel .slides > li{
    margin-right: 16px;
}
#home-carousel .slides > li:last-child{
	margin-right: 0;
}
#home-carousel .slides > li:first-child{
	margin-left: 0;
}
.page-header-img-wrapper{
	position: relative;
}
.page-header-img-wrapper > h1{
    position: absolute;
	
    display: inline-block;
    padding: 0;
    margin: 0;
}

#homeslider-section
{
padding:0 0 20px 0;	
}


.flex-control-nav-container{
	bottom: 5px;
}

.flex-control-nav-container .flex-control-nav{
	padding: 5px 3px;
}


#home-carousel .flex-direction-nav a:before{
    font-family: FontAwesome;
    content: '\f100';
    font-size: 84px;
}
#home-carousel .flex-direction-nav a.flex-next:before{
    font-family: FontAwesome;
    content: '\f101';
}
#home-carousel .flex-direction-nav a{
    opacity: 1;
    text-decoration: none;
	display: block;
    width: 60px;
    height: 84px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #D3222A;
	text-shadow: none;
    line-height: 84px;
}
#home-carousel.flexslider .flex-next,
#home-carousel.flexslider:hover .flex-next{
    right: -84px;

}
#home-carousel.flexslider .flex-prev,
#home-carousel.flexslider:hover .flex-prev{
    left: -84px;
	
}
.post-type-archive-recipe .recipe .entry-title{
    text-align: center;
	
    padding: 0;
    margin: 0;
}
.widget_nav_menu .menu li a{
	display: block;
	padding: 4px 0;
	margin: 4px 0;
}

/***********************************/

.hp_but
{
float:left;	
}
/***********************************/

@media screen and (max-width: 600px){
	
	#site-navigation .menu{
    display: none;

	}
	#site-navigation.toggled .nav-menu{
    display: block;
		
	
    background: #fff;
}
	.menu-toggle{
    display: inline;
		
	}
	.main-navigation li{
		
	}
	.flex-direction-nav {
	display: none;
	}

}